/* Place your CSS styles in this file */

h1 {
    text-align: center;
    font-family: "georgia", sans-serif;
    font-weight: bold; 
    color: rgb(144, 182, 254);
}
body {
    background-color: #FFFBDE;
    color: #333;
}
/* Add a black background color to the top navigation */
.topnav {
  background-color: #4682A9;
  overflow: hidden;
  margin: auto;
  text-align: center;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #91C8E4;
  color: white;
}
